/*
    Предрейсовые осмотры - мобильное приложение
    Компонент разделителя в меню
*/

//---------------------
//Подключение библиотек
//---------------------

const React = require('react'); //React
const { View } = require('react-native'); //Базовые компоненты
const styles = require('../../styles/menu/MenuDivider.styles'); //Стили разделителя

//-----------
//Тело модуля
//-----------

//Разделитель в меню
function MenuDivider() {
    return <View style={styles.divider} />;
}

//----------------
//Интерфейс модуля
//----------------

module.exports = MenuDivider;
